{
    "basis": {
        "title_museums": "I musei partecipanti",
        "title_collections": "Collezioni dei musei partecipanti",
        "title_objects": "Oggetti dei musei partecipanti",
        "title_advanced_search": "Ricerca mirata di oggetti museali",
        "title_contact": "Contatto",
        "title_objects_at_map": "oggetti sulla mappa",
        "title_usage": "Uso",
        "no_search": "Se non si cerca nulla non si trova nulla...chi \u00e8 sorpreso! ",
        "search": "cercare ",
        "searchfield_empty": "Il campo di ricerca era vuoto...",
        "searchfield_empty_hint": "[Chi non cerca nulla, non trova nulla...beh, qui comunque]",
        "search_objects_from": "Cerca oggetti da",
        "search_all_museums": "Cerca in tutti i musei",
        "objects": "Oggetti",
        "page_museumshowobject": "Mostra l'oggetto",
        "page_museumshowobjects": "Mostra gli oggetti",
        "collections": "Collezioni",
        "museums": "Musei",
        "statistics": "Statistiche",
        "statistics_explica": "Mostra le statistiche per gli ultimi 30 giorni",
        "objects_related_to": "Oggetti relativi a",
        "collection_overview": "Visione d'insieme della collezione",
        "or_a_part_thereof": "o parte",
        "without_part": "intero",
        "not_found": "non trovato",
        "something_else": "Riprova con una parola diversa",
        "object_group": "Gruppo oggetti",
        "search_object": "cercare oggetti",
        "search_museum": "cercare musei",
        "search_collection": "cercare collezioni",
        "close": "chiudere",
        "search_capital": "cercare",
        "nothing_found": "trovato nulla",
        "show_all": "mostra tutto",
        "refined_search": "ricerca mirata",
        "image_wall": "parete dell'immagine",
        "timeline": "sequenza temporale",
        "title_objects_in_time": "oggetti sulla sequenza temporale",
        "impressum": "colofone",
        "privacy_policy": "protezione dei dati",
        "for_example": " per\/ad esempio ",
        "exhibitions": "esposizioni",
        "tag_cloud": "nuvola di parole chiave",
        "sitemap": "mappa del sito",
        "page": "pagina",
        "image_search": "ricerca di immagini",
        "read_more": "continua a leggere",
        "more": "varie",
        "graph_view": "visualizzazione grafica",
        "switch_theme": "cambiare combinazione di colori",
        "download": "Scarica",
        "all": "tutti",
        "faq": "FAQ (domande frequenti)",
        "podcasts": "podcasts",
        "publication_time": "data di rilascio",
        "duration": "durata",
        "contributors": "interprete",
        "date": "date",
        "size": "misura ",
        "archive": "archivio",
        "comparison": "confronto",
        "preview": "panorama",
        "compare": "comparare",
        "archived_versions": "versioni di archivio",
        "archived_version": "testo d'archivio",
        "sort_by": "ordina per",
        "sort_order": "ordinamento",
        "institution_faq_entries": "Voci delle domande frequenti",
        "language": "lingua",
        "yes": "si",
        "not": "no",
        "or": "o",
        "and": "e",
        "search_term": "termine di ricerca",
        "submit": "spedire",
        "metadata": "Metadati",
        "color": "Color",
        "tag": "Tag",
        "general": "General",
        "has": "Has",
        "last_updated_at": "Last updated at",
        "greater_than": "Greater than",
        "lower_than": "Lower than\r\n",
        "empty": "Empty",
        "event": "Event",
        "filter": "Filter",
        "load_all": "Load all\r\n",
        "links": "Links",
        "collapse": "Collapse",
        "load_more": "Load more",
        "interactions": "Interactions",
        "results": "Results",
        "distance": "Distance",
        "institution": "Institution",
        "liste": "List",
        "toggle_menu": "Toggle menu",
        "next": "Next",
        "previous": "Previous",
        "search_results": "Search results",
        "watchlist": "Watch list",
        "starts_before": "Starts before",
        "ends_after": "Ends after",
        "display": "Display",
        "evaluate": "Evaluate",
        "faceted_search": "Faceted search",
        "per_page": "Per page",
        "actors": "Actors",
        "add_to_watchlist": "Add to watchlist",
        "remove_from_watchlist": "Remove from watchlist",
        "search_in_watchlist": "Search in watchlist",
        "export_list": "Export list",
        "load_stored_list": "Load stored list",
        "share_watchlist": "Share watchlist",
        "shared_watchlist_notification": "Using this link others can find all the objects from your watchlist",
        "actor": "Actor",
        "watchlist_is_client_side": "Your watch list is stored exclusively in your browser. This means that will not be sent to the server unless you search for it or share it otherwise. If you however choose to empty your browser cache, the watch list will be lost. To be able to continue to work with the same watch list even after emptying the cache, you may use buttons below to export the watch list and import from the same file later on.",
        "calculate_distance_to_current_location": "Calculate distance to your current location",
        "getting_position": "Getting your position",
        "km_away": "km away from you",
        "tools": "Tools\r\n",
        "portals": "Portals",
        "ctrl": "CTRL",
        "explore": "Explore",
        "realize": "Realize",
        "experience": "Experience",
        "recent_search_queries": "Recent search queries",
        "controls": "Controls",
        "facets": "Facets",
        "by": "By",
        "times": "Times",
        "export": "Export",
        "click_toggle_open": "Click to toggle open\/closed",
        "details": "Details",
        "print": "Print"
    }
}